We are trying to send SAML asserstion 2.0 but it is getting sent in SAML1.0 version.


Kindly let us me know if there is any configuration/setting change that we can make to send the SAML assertion in 2.0 version. I googled but i couldn't find any data related to this.Please help me as this issue is critical for us now.We are using Access manager 3.1.4-27.